CVE-2014-8150

2015-01-15T10:59:06
ID CVE-2014-8150
Type cve
Reporter NVD
Modified 2018-01-04T21:29:54

Description

CRLF injection vulnerability in libcurl 6.0 through 7.x before 7.40.0, when using an HTTP proxy, allows remote attackers to inject arbitrary HTTP headers and conduct HTTP response splitting attacks via CRLF sequences in a URL.